/* ADA related CSS */
html {
    scroll-padding-top: 120px;
}
:target {
    scroll-margin-top: 120px;
}

/* Skip Content CSS */
.skip-link {
    position:absolute;
    left:-9999px;
}

.skip-link:focus{
    left:20px;
    top:20px;
    z-index:999999;
    background-color: #ffffff;
    padding: 20px;
}
/* ADA related CSS END */

.alert-tabs ul.et_pb_tabs_controls {
    background: transparent;
    border: none!important;
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    overflow-x: auto;
}

.alert-tabs li.et_pb_tab_active a, .alert-tabs li:hover a {
    border-bottom: 2px solid #FFDD17 !important;
}

.alert-tabs .et_pb_tabs_controls li a {
    font-weight: 500!important;
    border-bottom: 2px solid #FFFFFF80;
    padding: 0 0 15px 0 !important;
    transition: all .5s;
}   

.alert-tabs ul.et_pb_tabs_controls li, .alert-tabs{
  border: none !important;
}
.alert-tabs ul.et_pb_tabs_controls::after{
  display:none;
}
 .banner-two-button > div {
    gap: 30px;
    display: flex;
}

body #page-container .et_pb_section .red_common_btn.cont:hover {
    border-color: rgba(0, 0, 0, 1) !important;
    background: transparent !important  ;
    color: #000 !important;
}
body #page-container .et_pb_section .red_common_btn.cont2:hover {
    border-color: #b41f29 !important;
    background: #b41f29 !important; 
    color: #fff !important;

}

.card-section > div{
  display: flex;
  flex-direction: column;
  gap: 260px;
}



@media (max-width:981px){
    .alert-tabs ul.et_pb_tabs_controls {
        gap: 20px;
    }

}

@media (max-width:768px){
  .banner-two-button > div {
    gap: 20px;
    flex-direction: column;
    display: flex;
}
.alert-tabs .et_pb_all_tabs {

    flex-direction: column;
}
.alert-tabs .et_pb_all_tabs .et_pb_tab {
    display: unst!important;
    padding: 15px 0 0 0;
}
}
@media (min-width:981px){
 .alert-tabs .et_pb_all_tabs {
    display: flex;
    gap: 30px;
}
  .alert-tabs ul.et_pb_tabs_controls li {
    flex: 1;
}
.alert-tabs .et_pb_all_tabs .et_pb_tab {
    display: block !important;
    flex: 1;
    opacity: 0 !important;
    padding: 15px 15px 0 0;
}
.alert-tabs .et_pb_all_tabs .et-pb-active-slide{
  opacity: 1 !important;
}
.banner-two-button > div{
  display: flex;
  gap: 30px;
}
}

/*** 22-07 5:10 ***/
.three_columns_wrapper > div {
    background-color: transparent;
    padding: 0;
}

.fp-wrap .fp-hero {
    display: flex;
    justify-content: space-between;
    margin-bottom: 80px;
    padding-bottom: 80px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.fp-hero .fp-title-link {
    font-size: 24px;
    line-height: 30px;
    display: inline-block;
    color: #fff;
    font-family: 'Avenir Next',Helvetica,Arial,Lucida,sans-serif;
}

.fp-hero .fp-title {
    padding: 0;
}

.fp-wrap .fp-hero .fp-content .fp-key-points {  
    color: #A5A5A5;
} 

.fp-wrap .fp-hero .fp-content .fp-key-points li {
    font-size: 16px;
    line-height: 25px;
}

.fp-wrap .fp-hero .fp-btn {
    padding: 30px 40px;
    background: #B41F29;
    border-radius: 6px;
    font-size: 14px;
    line-height: 19px;
    display: inline-block;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    transition: all ease-in 0.3s;
    font-family: 'Avenir Next',Helvetica,Arial,Lucida,sans-serif;
}

.fp-wrap .fp-hero .fp-btn:hover {
    background: #FFF;
    color: #B41F29;
}

.fp-best-for,
.fp-best-for strong {
    line-height: 25px;
    font-weight: 400;
}

.fp-key-points strong {
    font-weight: 400;
    display: block;
    line-height: 25px;
}

.fp-wrap .fp-hero > div {
    width: 630px;
}

.fp-wrap .fp-hero > div.fp-content {
    padding-left: 20px;
}

.fp-wrap .fp-hero .fp-content-inner {
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    max-width: 342px;
    /* margin: 0 auto; */
    margin-left: 84px;
    align-items: flex-start;
}

.fp-wrap .fp-hero > div.fp-image {
    height: 422px;
}

.fp-image img {
    height: 100%;
    width: 100%;
    border-radius: 6px;
    object-fit: cover;
}

.fp-wrap .fp-grid-row {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;
}

.fp-wrap .fp-hero .fp-content ,
.fp-wrap .fp-grid-row .fp-content {
    color: #fff;
}

.fp-wrap .fp-grid-row > div {
    width: calc(33.33% - 21.33px);
    display: flex;
    flex-direction: column;
}
 
.fp-wrap .fp-grid-row > div .fp-content {
    height: 100%;
    display: flex;
    align-items: stretch;
}
.fp-wrap .fp-grid-row > div .fp-content > .fp-content-inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.fp-wrap .fp-grid-row .fp-image {
    height: 276px;
    margin-bottom: 45px;
}

.fp-wrap .fp-grid-row .fp-title {  
    display: flex;
}
.fp-wrap .fp-hero > div.fp-image,
.fp-wrap .fp-grid-row .fp-image {
    background-color: #E0E0E0;
    border-radius: 6px;
}

.fp-wrap .fp-grid-row .fp-title-link { 
    font-weight: 500; 
    font-size: 24px; 
    line-height: 30px;
    color: #fff;
    font-family: 'Avenir Next',Helvetica,Arial,Lucida,sans-serif;
}

.fp-btn-grid {
    font-size: 14px;
    line-height: 100%;
    display: inline-flex;
    align-items: center;
    color: #FFDD17;
    gap: 4px;
    margin-top: 20px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Avenir Next',Helvetica,Arial,Lucida,sans-serif;
}

.fp-btn-grid .fp-btn-grid-arrow-img {
    display: flex;
    margin-top: -1px;
}
@media screen and (max-width: 1280px) {
    .sku_left_col .et_pb_contact input[type="text"] {
        padding: 13px 20px;
    }
}

@media screen and (max-width: 1199px) {

    .fp-wrap .fp-grid-row {
        gap: 32px;
    }

    /* .fp-wrap .fp-grid-row > div {
        width: calc(33.33% - 10px);
    } */
    .fp-wrap .fp-grid-row > div {
        width: calc((100% - 64px) / 3);
    }
    .fp-wrap .fp-grid-row .fp-image {
        height: 260px; 
        margin-bottom: 24px;
    }

    .fp-wrap .fp-grid-row .fp-title-link { 
        font-size: 20px;
        line-height: 24px; 
    }

     .fp-wrap .fp-hero {
        margin-bottom: 40px;
        padding-bottom: 40px;
    }

     .fp-wrap .fp-hero .fp-btn {
        padding: 18px 30px; 
    }


    .fp-wrap .fp-hero > div.fp-image {
        height: 320px;
    }
    .fp-wrap .fp-hero .fp-content-inner { 
        margin: 0 auto;
    }

}

@media screen and (max-width: 1023px) {
    
   .fp-wrap .fp-grid-row .fp-image {
        height: 220px; 
    }  

    .fp-wrap .fp-hero > div {
        width: 100%;
    }
 
} 
 
@media screen and (max-width: 767px) { 

    .fp-wrap .fp-hero {
        flex-direction: column;
        row-gap: 24px;
    }

    .fp-wrap .fp-hero > div.fp-content {
        padding-left: 0;
    }

    .fp-wrap .fp-hero .fp-content-inner {
        row-gap: 12px;
    }

    .fp-wrap .fp-grid-row { 
        flex-direction: column;
    }

    .fp-wrap .fp-grid-row > div {
        width: 100%;
    }

    .fp-wrap .fp-grid-row .fp-image { 
        margin-bottom: 18px; 
    }

    .fp-btn-grid {
        margin-top: 10px;
        font-size: 14px;
        line-height: 20px;
    }

    .fp-wrap .fp-hero {
        margin-bottom: 32px;
        padding-bottom: 32px;
    }
    .fp-wrap .fp-grid-row .fp-image, .fp-wrap .fp-hero > div.fp-image  {
        max-width: 450px;
        height: auto;
        margin: 0 auto;
    }
    .fp-wrap .fp-grid-row .fp-image {
        height: auto;
        margin-bottom: 18px;
    }

}

@media screen and (max-width: 575px) { 
    .fp-wrap .fp-grid-row .fp-image, .fp-wrap .fp-hero > div.fp-image {
        height: 220px; 
        width: 100%;
    }  
}